FcStrBasename(3) |  | FcStrBasename(3)

# NAME

FcStrBasename - last component of filename

# SYNOPSIS

#include <fontconfig.h>
FcChar8 * FcStrBasename(const FcChar8 *file);
.fi

# DESCRIPTION

Returns the filename of file stripped of any leading directory names. This is returned in newly allocated storage which should be freed when no longer needed.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |